
QGIS Application - Bug report #5931

WMS "tile size" option broken in QGIS master

2012-07-03 02:49 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15367

Description

Subject says it all. Even introducing a tile size value the layers are requested as a single image.

Not sure but maybe this was broken by the same change that introduce the issue about wms-c servers.

Associated revisions

Revision 45cb47c7 - 2012-08-18 08:40 PM - Jürgen Fischer

fix #5931

History

#1 - 2012-08-18 11:41 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"45cb47c78b3766213ff7bdc99acff1b809829c8f".
